# $chan.getflag

Returns the channel-user mode flag of an user

Syntax

    $chan.getflag(<nickname>[,<window_id>])

Description

Returns the channe-user mode flag of an user on the channel specified by <window_id>.
If <window_id> is not passed, the current window is used.
If the specified window is not a channel, a warning is printed and an empty string is returned.
If the specified user is not on the channel identified by <window_id>, and empty string is returned.
The user flag is '@' for ops , '%' for halfops , '+' for voiced users.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004